{
	"tasks": {
    	"MaratonaDiPisa": {
        	"type" : "BE",
			"code" : "mdp",
			"id" : 802
    	},
 		"mdp_custom_config": {
        	"append": {
                "OPTIONS": {
                    "hideFiltersInMap": true
                },
            	"NAVIGATION": {
                    "TRACKING": {
                        "enableRealTimeTracking": true,
                        "minPositionsToSend": 5,
                        "minDistanceBetweenPosition": 6
                    }
                }
			},
            "type": "CustomConfig"
        }
  	}
}
